.grid-frame > [class^="gdg-"],
.grid-frame > [class*=" gdg-"] {
  position: relative;
  overflow: hidden;
  width: 100% !important;
  height: 100% !important;
  max-width: 100%;
  max-height: 100%;
  min-width: 0;
  min-height: 0;
}

.grid-frame > [class^="gdg-"] > :first-child,
.grid-frame > [class*=" gdg-"] > :first-child {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.grid-frame .dvn-underlay > * {
  position: absolute;
  left: 0;
  top: 0;
}

.grid-frame .dvn-scroll-inner {
  display: flex;
  pointer-events: none;
}

.grid-frame .dvn-scroll-inner > * {
  flex-shrink: 0;
}

.grid-frame .dvn-scroll-inner .dvn-spacer {
  flex-grow: 1;
}

.grid-frame .dvn-hidden {
  visibility: hidden;
}

.grid-frame .dvn-scroller {
  overflow: auto !important;
  transform: translate3d(0, 0, 0);
  overscroll-behavior: contain;
  scrollbar-width: thin;
}

.gdg-d19meir1 {
  position: absolute;
  display: flex;
  flex-direction: column;
  overflow: hidden;
  box-sizing: border-box;
  --overlay-top: var(--d19meir1-0);
  left: var(--d19meir1-1);
  top: var(--d19meir1-0);
  min-width: var(--d19meir1-2);
  min-height: var(--d19meir1-3);
  width: max-content;
  max-width: 400px;
  max-height: calc(100vh - var(--d19meir1-4));
  font-family: var(--gdg-font-family);
  font-size: var(--gdg-editor-font-size);
  text-align: start;
}

.gdg-d19meir1.gdg-style {
  border-radius: 2px;
  background-color: var(--gdg-bg-cell);
  box-shadow: 0 0 0 1px var(--gdg-accent-color), 0 0 1px rgba(62, 65, 86, 0.4), 0 6px 12px rgba(62, 65, 86, 0.15);
}

.gdg-d19meir1.gdg-pad {
  padding: var(--d19meir1-5) 8.5px 3px;
}

.gdg-d19meir1 .gdg-clip-region {
  display: flex;
  flex-direction: column;
  overflow-y: auto;
  overflow-x: hidden;
  border-radius: 2px;
  flex-grow: 1;
}
